<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27be4182ea545c26a1d0780556f79d78">
  <dict>
    <!--2022-05-24 10:43:52.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 12:03:37.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
